recipe_sha: d58ac0e00618c06e1088a1a93035e4adcb36ef78f5f709b2dbb0e437fbc7ec1d  # The commit at which this recipe failed to build.
skiplist: true # Set to true to skiplist this recipe so that it will be ignored as long as its latest commit is the one given above.
log: |2-
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_islower' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_tolower' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isupper' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_toupper' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_ishexnumber' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isnumber' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isalnum' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isphonogram' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isideogram' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_iscntrl' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isspecial' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isblank' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isascii' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_toascii' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '___wcwidth' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isgraph' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '___istype' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '___isctype' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isrune' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isspace' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '___sputc' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  duplicate symbol '_isalpha' in:
      pcretest.o
      /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/lib/libregexp.a(pcreposix.o)
  ld: 567 duplicate symbols for architecture x86_64
  clang-14: error: linker command failed with exit code 1 (use -v to see invocation)
  make[2]: *** [/opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/build/Makefile.app:159: test_pcre] Error 1
  /usr/bin/awk: can't open file make_test_pcre.log.new
   source line number 4
  make[1]: *** [/opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/src/build-system/Makefile.meta_l:333: all.nonusr] Error 2
  make: *** [all_l.real] Error 2

  ------------------------------------------------------
  Current dir:  /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/build/util/regexp

  [create_flat_makefile.sh] FAILED (status 2):
     make
  grep: /opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/blast/c/ReleaseMT/build/Flat.configuration_log: No such file or directory
  config.status: error: flat makefile generation failed.
  Traceback (most recent call last):
    File "/opt/mambaforge/envs/bioconda/bin/conda-mambabuild", line 10, in <module>
      sys.exit(main())
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/boa/cli/mambabuild.py", line 256, in main
      call_conda_build(action, config)
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/boa/cli/mambabuild.py", line 228, in call_conda_build
      result = api.build(
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/conda_build/api.py", line 180, in build
      return build_tree(
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/conda_build/build.py", line 3078, in build_tree
      packages_from_this = build(metadata, stats,
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/conda_build/build.py", line 2198, in build
      utils.check_call_env(cmd, env=env, rewrite_stdout_env=rewrite_env,
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/conda_build/utils.py", line 451, in check_call_env
      return _func_defaulting_env_to_os_environ("call", *popenargs, **kwargs)
    File "/opt/mambaforge/envs/bioconda/lib/python3.8/site-packages/conda_build/utils.py", line 427, in _func_defaulting_env_to_os_environ
      raise subprocess.CalledProcessError(proc.returncode, _args)
  subprocess.CalledProcessError: Command '['/bin/bash', '-o', 'errexit', '/opt/mambaforge/envs/bioconda/conda-bld/blast_1685482928598/work/conda_build.sh']' returned non-zero exit status 1.
# Last 100 lines of the build log.
